/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
.halfcol{
width:50%;
float:left;
}
body{font-size:16px;font-weight:100;}
h1,h2{font-size:26px;}
h3{font-size:26px;margin-top:10px;}
h4{font-size:22px;margin:10px 0;}
h1 {
	text-align: left;
  margin-bottom: 8px;
  font-size:38px;
}
.row {
  display: flex;
  flex-direction:row;
  flex-wrap:nowrap;
}
.content{padding:5% 0;  max-width: 1140px; margin:0 auto;}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
   display: flex;
  overflow: visible;
  flex-direction:column;
}
 p{margin:.5em 0;}
.row .onecol {flex-grow: 1; flex-basis:8.33333333333333333%;}
.row .twocol {flex-grow: 2; flex-basis:16.6666666666666666%}
.row .threecol {flex-grow: 3; flex-basis:25%}
.row .fourcol {flex-grow: 4; flex-basis:33.333333333333333%}
.row .fivecol {flex-grow: 5; flex-basis:42%} 
.row .sixcol {flex-grow: 6; flex-basis:50%}
.row .sevencol {flex-grow: 7; flex-basis:58.33339905569796%}
.row .eightcol {flex-grow: 8; flex-basis:66.666666666666666%}                                           
.row .ninecol {flex-grow: 9; flex-basis:75%}
.row .tencol {flex-grow: 10; flex-basis:83.3333333333333333%}
.row .elevencol {flex-grow: 11; flex-basis:91.6666666666666666%}
.row .twelvecol {flex-grow: 12; flex-basis:100%}
 /*
.row .onecol {width: 8.33333333333333333%;}
.row .twocol {width: 16.6666666666666666%;}
.row .threecol {width: 25%;}
.row .fourcol {width: 33.333333333333333%;}
.row .fivecol {width: 42%;} 
.row .sixcol {width: 50%;}
.row .sevencol {width: 58.33339905569796%;}
.row .eightcol {width: 66.666666666666666%;}                                           
.row .ninecol {width: 75%;}
.row .tencol {width: 83.3333333333333333%;}
.row .elevencol {width: 91.6666666666666666%;}
.row .twelvecol {width: 100%;float: left;}
*/
.last {margin-right: 0px;}

img, object, embed {max-width: 100%;}

img {height: auto;}

.headerlogo{float:left;}

li.page_item {
  float:left;
  margin:0 20px;
  list-style:none;
}

.navmenu{
  font-size:28px;
  float:right;
  margin-top:38px;
}

.flex-caption{width:30%;}

.WelcomeText {
  font-size:26px;
  font-weight:100;
  color:#888;
  text-shadow:1px 1px 0 #eee;
  line-height:1.6em;
  padding:10px 3px 15px 0;
}

.PageText {
  font-size:18px;
  line-height:1.4em;
}

.PageText p {
  margin-top:1em;
}

.PageText ul{
  margin:.5em 0 0 20px;
}

a.LinkButton{
background:#f8f7f4;
color:#2f748b;
font-weight:400;
font-size:18px;
font-family: alternate-gothic-no-3-d-1,alternate-gothic-no-3-d-2,arial narrow, sans-serif;
padding:10px 10px 5px;
text-decoration:none;
text-transform:uppercase;
position:absolute;
bottom:12px;
width:auto;
box-shadow:2px 2px #ccc;
-moz-box-shadow:2px 2px #ccc;
-webkit-box-shadow:2px 2px #ccc;
}
.contactinfo span{white-space:nowrap;margin-right:1.5em;float:left;}
/* Smaller screens */

@media only screen and (max-width:959px) {
.contactinfo span{white-space:nowrap;margin-top:.5em;float:left;clear:both;}
body{
  font-size:14px;
}

h1{font-size:33px;}
h2{font-size:22px;}
h3{font-size:19px;}

.WelcomeText{font-size:18px;}
.PageText{font-size:16px;}
.flex-caption{width:30%;}

.row, body, .container {
  width: 100%;
  min-width: 0;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}


.row .ninecol,
.row .tencol,
.row .elevencol,
.row .twelvecol {flex-grow: 12; flex-basis:100%;}

.row .onecol, 
.row .twocol,
.row .threecol,
.row .fivecol,
.row .sixcol,
.row .sevencol{flex-grow: 6; flex-basis:50%;}


.row .eightcol{flex-grow: 8; flex-basis:66.66666%;}


.row .fourcol {flex-grow: 4; flex-basis: 33.33333%;}

}


/* Mobile */

@media handheld, only screen and (max-width: 639px) {
.content{padding:0}

.halfcol{
width:100%;
}
h1 {
	text-align: left;
	margin:0;
	padding-top:5px;
  font-size:26px;}
body {
  -webkit-text-size-adjust: none;
  font-size:14px;
}


.row.sectiontop + .row .fourcol .boldtext{
  border-top:none;
    padding-top:0;
  }
  
.row .desc{
  font-size:14px;
  }
 
.row .fourcol .boldtext{
  font-weight:400;
  border-top:1px dotted #ddd;
  padding-top:10px;
  }
     
    .row{
  display: block;
  height:100%;
  width:100%;
}

 p{margin:0 0 .5em 0;}
.WelcomeText{font-size:14px;}	
.PageText{font-size:14px;}
.flex-caption{width:50%;font-size:11px;}

.row, body, .container {
  width: 100%;
  min-width: 0;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.row .onecol,
.row .twocol,
.row .threecol,
.row .fourcol,
.row .fivecol,
.row .sixcol,
.row .sevencol,
.row .eightcol,
.row .ninecol,
.row .tencol,
.row .elevencol,
.row .twelvecol {
flex-grow: 12;
flex-basis: 100%;
display: block;
width: 100%;
}
.row.firstrow{
background:#222;
color:#fff;
padding:.5em 0 1em 0;
box-shadow:0 3px 10px rgba(0,0,0,0.2);
margin-bottom:10px;
}


.mobclear{
  clear:both;
  float:left;
  width:100%;
  margin:.2em 0 .5em;
  font-size:.9em;
  color:#666;
  display:block;
}

.headerlogo{float:none;}

li.page_item {
  float:none;
  display:inline;
  margin:0 5px;
}

.navmenu {
  clear:both;
  font-size:30px;
  float:none;
  margin:0 auto;
  text-align:center;
  display:block;
  padding-bottom:20px;
}

  a.LinkButton{
font-size:14px;
padding:5px 5px 2px;
}

}

/* Tiny Mobile */

@media handheld, only screen and (max-width: 379px) {

body {
  -webkit-text-size-adjust: none;
  font-size:14px;
}

h1{font-size:22px;
margin-left:0;}

h2{font-size:16px;}

h3{font-size:16px;font-weight:800;}

.row, body, .container {
  width: 100%;
  min-width: 0;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}



.flex-caption{
  width:50%;
  font-size:11px;
}

li.page_item{
  float:none;
  display:inline;
  margin:0 8px 0 0;
}

.navmenu{
  clear:both;
  font-size:21px;
  } 
  
  a.LinkButton{
font-size:14px;
padding:5px 5px 2px;
}
  
}

@viewport{
    width: device-width;
}

@-ms-viewport{
    width: device-width;
}  